#page form {
	margin: 0px;
	padding: 10px;
}

p, input, img, a {
margin: 0px 0px 5px 0px;
padding: 0px;
vertical-align: top;
}

#page h1 {
	padding: 0px;
	margin: 10px auto;
	color: #d76206;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
}

#page h2 {
	padding: 0px;
	margin: 10px auto;
	color: #d76206;
	font-size: 16px;
	text-align: center;
}

#page p {
	padding: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	vertical-align: top;
	color: #ffffff;
}

#page p.centre {
	text-align: center;
}

#page label {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
	color: #ffffff;
	font-weight: bold;
}

#page input {
	margin: 0px;
	padding: 0px;
	width: 300px;
	border: solid 1px #ffffff;
}

#page input.catcha {
	width: 80px;
}

#page input.bouton {
	width: 100px;
	background-color: #ffffff;
}

#page textarea {
	width: 300px;
	height: 300px;
}

#page a {
	margin: 0px;
	padding: 0px;
	color: transparent;
}

#page a.cal {
	margin: 0px;
	padding: 0px;
	color: transparent;
}

#page img {
	margin: 0px;
	padding: 0px;
}